label
{
	clear: both;
	display: block;
    font-weight: bold;
    font-size: 14px;
}

form .left label {
    padding-top: 4px;    
}

input[type="text"], input[type="password"]
{
	padding: 5px;
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;        
	width: 300px;
	float: left;
	margin-bottom: 10px; 
}

input[type="text"]:focus, input[type="password"]:focus, textarea
{
	border: 1px solid #FFCCCC;
	background-color: #F4F4F4;	
}

select
{
	background-color: #EFEFEF;
	border: 1px solid #CCCCCC;
	width: 200px;
	float: left; 
	margin-bottom: 10px;
	padding: 4px;	
}

input[type="checkbox"]
{
	margin-bottom: 10px;	
}

input[type="submit"], input[type="button"]
{
	display: block;
	width: 150px;
	margin-top: 10px;
	padding: 4px;
}

label.error
{
	clear: none;
	color: #FF7418;
	float: left;
	margin-left: 10px;
	margin-top: 0px;
}

textarea
{
	width: 570px;
	height: 80px;
}

	textarea.bigtext
	{
		height: 200px;
	}

span.required
{
	color: green;
}

fieldset
{
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #DEDEDE;
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	margin-bottom: 10px;
}

	fieldset.column
	{
		float: left;
		width: 240px;
	}
	
	fieldset.wide-column
	{
		width: 550px;
	}
	
	fieldset.wide-column textarea, fieldset.wide-column input[type="text"]
	{
		width: 500px;	
	}	
	
	fieldset label.error
	{
 		display: none !important;
	}
	
	fieldset input.error
	{
		border: 1px solid red;
	}
	
	fieldset input[type="text"], fieldset input[type="password"], fieldset select
	{
		width: 200px;
	}
	
	fieldset input[type="text"].thin
	{
		width: 240px;
	}
    
    fieldset input[type="text"].datefield
    {
        width: 100px;
    }     
    
    fieldset select.thin
    {
        width: 60px !important;
    }    
	
	fieldset legend
	{
		font-weight: bold;
		font-size: 10pt;
	}
    
#frmTimesheet select {
    margin-right: 5px;
}